<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnSwitchToManufacturer extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
            $table->unsignedInteger('getPhone')->default(0)->comment('是否强制获取手机号');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_manufacturer', function (Blueprint $table) {
            //
        });
    }
}
